@charset "utf-8";

body,div,dl,dt,dd,p,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,blockquote,form{margin:0;padding:0;}
ul,ol{list-style:none;}
img,a img{border:none;display:block;}
*:link,*:visited{text-decoration:none;}
*:active,*:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
label,button{cursor:pointer;}
input,textarea,select{font-family:inherit;font-size:inherit;padding:0;margin:0;vertical-align:middle;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;}

::-moz-selection { background-color: #050041; color: #FFF; }
::selection { background-color: #050041; color: #FFF; }

/*fade in effects*/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in { opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:0.5s;-moz-animation-duration:0.5s;animation-duration:0.5s; }

html 					{ overflow-y: scroll; }
body 					{ background-color: #050041; color: #333; font-family: 'Roboto Condensed', sans-serif; line-height: 1; }
body.noscroll			{ overflow: hidden; }
.page-layout 			{ margin: 0 auto; min-width: 1180px; padding-top: 115px; position: relative; }
.inner 			        { margin: 0 auto; max-width: 1560px; padding: 50px; position: relative; }
.inner:after			{ clear: both; content: ""; display: table; }
.clear:after			{ clear: both; content: ""; display: table; }
.half 			        { float: left; width: 50%; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.third 			        { float: left; width: 33.33%; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mob-header				{ display: none; }
.mob-nav				{ display: none; }

/* PAGE HEADER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-header *          { -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; -webkit-transition: all .1s ease-out; transition: all .1s ease-out; }
.page-header            { background-color: #FFF; border-bottom: 1px solid #f1f2f3; position: fixed; top: 0; left: 0; height: 114px; width: 100%; z-index: 999; }
.page-header .inner     { padding: 0 40px; }
.page-header .logo      { float: left; height: 75px; margin: 15px 0 0; width: 140px; }
.page-header .logo:hover{ opacity: 0.8; }
.page-nav               { float: right; }
.page-nav ul            { font-size: 18px; height: 50px; line-height: 50px; margin: 55px -10px 0 0; width: auto; }
.page-nav li            { float: left; }
.page-nav li a          { color: #555; display: block; padding: 0 20px; }
.page-nav li a:hover    { color: #050041; }
.page-nav li.on a       { color: #AAA; }

/* PAGE FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-footer *                  { -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; -webkit-transition: all .1s ease-out; transition: all .1s ease-out; }
.page-footer                    { background-color: #f7f8f9; }

.page-footer .inner 			{ padding: 25px 50px; }
.page-footer .inner * 			{ color: #050041; }
.page-footer .inner h1			{ font-size: 35px; margin: 0; }
.page-footer .inner a		    { color: #050041; text-decoration: underline; }
.page-footer .inner a:hover	    { color: #050041; text-decoration: none; opacity: 0.6; }

.footer-heading                 { border-bottom: 1px solid #E9E9E9; padding: 30px 0; }
.footer-director                { border-bottom: 1px solid #E9E9E9; padding: 30px 0; }
.footer-director:last-child     { border-bottom: none; }

.footer-director .first         { text-align: left; }
.footer-director .first h2      { font-size: 18px; margin: 0 0 10px; }
.footer-director .first h2 a    { text-decoration: none; }
.footer-director .third h3      { font-size: 16px; margin: 0 0 5px; }
.footer-director .third p       { font-size: 16px; margin: 0; }
.footer-director .first h5      { color: #444; font-size: 14px; letter-spacing: 0.05em; margin: 0; opacity: 0.6; }
.footer-director .details       { text-align: left; }
.footer-director .phone a       { text-decoration: none; }
.footer-director .icons *                 { color: #444; }
.footer-director .icons span              { background: left center no-repeat; font-size: 16px; vertical-align: top; -webkit-background-size: contain; -o-background-size: contain; background-size: contain; display: inline-block; height: 40px; line-height: 40px; margin: 7px 20px 0 0; }
.footer-director .icons .linkedin a       { background-image: url(/assets/images/icons/linkedin.svg); display: block; height: 40px; width: 40px; }
.footer-director .icons .linkedin a:hover { opacity: 0.5; }
.footer-director .icons .coffee           { background-image: url(/assets/images/icons/coffee.svg); padding-left: 55px; opacity: 0.7; }

.footer-end  			    { background-color: #050041; }
.footer-end .inner 			{ padding: 25px 50px 40px; }
.footer-end .inner * 		{ color: #FFF; }
.footer-end .inner h1	    { font-size: 35px; margin: 0; }
.footer-end .inner a		{ color: #FFF; text-decoration: underline; }
.footer-end .inner a:hover	{ color: #FFF; text-decoration: none; opacity: 0.6; }

.footer-end .third          { height: 80px; position: relative; }
.footer-end .third p		{ font-size: 16px; margin: 0; position: absolute; bottom: 0; }
.footer-end .last p         { font-size: 12px; line-height: 1.8; margin: 0; opacity: 0.7; }
.footer-end a:hover img     { opacity: 0.5; }

/* CONTENT
-------------------------------------------------------------------------------------------------*/
main.page-content *     { -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; -webkit-transition: all .1s ease-out; transition: all .1s ease-out; }
main.page-content       { background-color: #f1f2f3;  }

/*elements*/
.page-layout h1			{ color: #050041; font-size: 40px; font-weight: 700; line-height: 1.2; margin: 0 0 30px; }
.page-layout h2			{ color: #050041; font-size: 30px; font-weight: 700; line-height: 1.3; margin: 0 0 20px; }
.page-layout h3			{ color: #050041; font-size: 20px; font-weight: 700; line-height: 1.4; margin: 0 0 20px; }
.page-layout h4			{ color: #666666; font-size: 20px; font-weight: 400; line-height: 1.4; margin: 0 0 20px; }
.page-layout h5			{ color: #666666; font-size: 15px; font-weight: 300; line-height: 1.5; margin: 0 0 20px; text-transform: uppercase; }
.page-layout p			{ color: #333333; font-size: 15px; line-height: 1.6; margin: 0 0 20px; }
.page-content hr 		{ background-color: #EEE; border: none; clear: both; color: #EEE; height: 1px; line-height: 1; margin: 40px 0; overflow: hidden; width: 100%; }
.page-content a			{ color: #050041; text-decoration: underline; }
.page-content a:hover	{ color: #444444; text-decoration: underline; }

.page-content figure:last-child,
.page-content p:last-child,
.page-content ol:last-child,
.page-content ul:last-child{ margin-bottom: 0; }
.page-content figure:only-child,
.page-content h2:only-child,
.page-content h3:only-child,
.page-content h4:only-child,
.page-content p:only-child,
.page-content ol:only-child,
.page-content ul:only-child{ margin-bottom: 0; }

.page-content p.quote		    { border-top: 1px solid rgba(5,0,65,0.2); border-bottom: 1px solid rgba(5,0,65,0.2); color: #050041; font-size: 17px; font-weight: 300; line-height: 1.8; padding: 25px; }
.page-content p.quote		    { background: url(/assets/images/icons/quote-top.png) 0 5% no-repeat, url(/assets/images/icons/quote-end.png) right 95% no-repeat; -webkit-background-size: 40px 29px; -o-background-size: 40px 29px; background-size: 40px 29px; }

.page-content p.button		    { margin: 30px 0; }
.page-content p.button a	    { background: #050041 url(/assets/images/icons/arrow.svg) no-repeat right center; border: 2px solid #050041; color: #FFF; font-size: 13px; font-weight: bold; letter-spacing: 0.05em; line-height: 1; padding: 13px 45px 13px 20px; text-decoration: none; text-transform: uppercase; }
.page-content p.button a:hover	{ background-color: transparent; color: #050041; }

/*lists*/
.page-content ul, 
.page-content ol			{ font-size: 15px; line-height: 1.6; margin: 0 0 20px 20px; }
.page-content ul ul,
.page-content ul ol,
.page-content ol ol,
.page-content ol ul 		{ font-size: 100%; margin: 5px 0 5px 20px; }
.page-content ul 			{ list-style-type: square; }
.page-content ul ul 		{ list-style-type: disc; }
.page-content ul ul ul 		{ list-style-type: circle; }
.page-content ol 			{ list-style-type: decimal; }
.page-content ol ol 		{ list-style-type: lower-alpha;	}
.page-content ol ol ol		{ list-style-type: lower-roman; }
.page-content li			{ margin-bottom: 5px; }

/*layout*/
.page-content .content-block:after 	{ clear: both; content: ""; display: table; }
.page-content .content-block .text  { padding: 40px 0; }

.page-content .position-left           { padding-right: 40px; }
.page-content .position-right          { float: right; padding-left: 40px; }
.page-content .position-center         { float: none; margin: 0 auto; padding: 40px; text-align: center; }

.page-content .background-image-text                  { background: center center no-repeat; -webkit-background-size: cover; -o-background-size: cover; background-size: cover; }
.page-content .background-image-text .bgcolour .text  { padding: 40px; }

.page-content .two-columns .half:nth-child(odd) .text  { padding-right: 40px; }
.page-content .two-columns .half:nth-child(even) .text  { padding-left: 40px; }

.page-content .layout-one-two .half:nth-child(odd)      { width: 33.33%; padding-right: 40px; }
.page-content .layout-one-two .half:nth-child(even)     { width: 66.66%; padding-left: 40px; }

.page-content .layout-two-one .half:nth-child(odd)      { width: 66.66%; padding-right: 40px; }
.page-content .layout-two-one .half:nth-child(even)     { width: 33.33%; padding-left: 40px; }

.page-content .text-left			        { text-align: left; }
.page-content .text-right			        { text-align: right; }
.page-content .text-center			        { text-align: center; }
.page-content .content-block figure img		{ height: auto; width: 100%; }

.page-content header.page-heading .inner            { min-height: 240px; }
.page-content header.page-heading .text             { position: absolute; bottom: 0; left: 0; padding: 50px; width: 40%; }
.page-content header.page-heading h1                { font-size: 55px; font-weight: 700; line-height: 1.05; margin: 0; padding-bottom: 30px; position: relative; }
.page-content header.page-heading h1:after          { background: rgba(255,255,255,0.5); content: ''; height: 1px; width: 70px; position: absolute; bottom: 15px; left: 0; }
.page-content header.page-heading h4                { color: #444; font-size: 30px; font-weight: 300; line-height: 1.2; margin: 0; }
.page-content header.page-heading .text-white h1    { color: #FFF; }
.page-content header.page-heading .text-white h4    { color: #FFF; }

/* HOME
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-content header.home-heading .inner            { min-height: 440px; }
.page-content header.home-heading h1                { font-size: 55px; font-weight: 700; line-height: 1.05; margin: 0 0 40px; width: 600px; }
.page-content header.home-heading h4                { background: url(/assets/images/icons/quote-top.png) 0 0 no-repeat; color: #333; font-size: 26px; font-weight: 300; line-height: 1.2; margin: 0; width: 550px; }
.page-content header.home-heading h4 .quote         { background: url(/assets/images/icons/quote-end.png) right bottom no-repeat; padding: 40px 30px 30px;  }

/* YOUR NEEDS
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.body-your-needs .page-content .content-block figure { padding: 40px; }

/* SERVICES
------------------------------------------------------------------------------------------------------------------------------------------------------*/

.services                       { background-color: #FFF; }
.services .grid-item            { width: 16.66%; background: center center no-repeat; -webkit-background-size: contain; -o-background-size: contain; background-size: contain; }
.services .grid-item a          { border: 5px solid #FFF; cursor: default; color: #333; display: block; font-size: 17px; height: 120px; line-height: 1.4; padding: 15px; text-align: center; }
.services .grid-item a.bg       { cursor: pointer; }
.services .grid-item a.bg:hover { opacity: 0.8; }
.services .grid-item a:before   { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em; }
.services .grid-item a span     { display: inline-block; margin: 0 auto; vertical-align: middle; }
.services .grid-item a em       { display: block; margin: 0 auto; opacity: 0.6; font-style: normal; font-size: 11px; font-weight: 300; letter-spacing: 0.1em; position: relative; text-transform: uppercase; padding: 15px 0 0; }
.services .grid-item a em:before  { background: rgba(0,0,0,0.3); content: ''; height: 1px; width: 10px; position: absolute; top: 5px; left: 0; right: 0; margin: 0 auto; }
.services .investor a             { background: rgba(5,0,65,0.85); color: #FFF; }
.services .investor a em:before   { background: rgba(255,255,255,0.5); }
.services .corporate a            { background: rgba(190,190,190,0.85); color: #000; }
.services .marketing a            { background: rgba(240,241,242,0.9); }

.services .button-group         { margin: 0 5px 20px; }
.services .button-group .button { background: none; border: none; border-bottom: 2px solid #F1F2F3; color: #333; cursor: pointer; display: inline-block; float: left; font-size: 15px; letter-spacing: 0.05em; margin-right: 25px; padding: 10px 0 5px; text-transform: uppercase; }
.services .button:hover         { border-bottom: 2px solid #CCC; color: #050041; }
.services .button:active,
.services .button.is-checked    { border-bottom: 2px solid #050041; color: #050041; }

/* DIRECTORS
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.body-directors .page-content .layout-one-two .half:nth-child(odd) { padding-right: 0; }
.body-directors .page-content .layout-one-two .half:nth-child(odd) figure { padding: 40px 0 0 0; }
.body-directors .page-content .layout-two-one .half:nth-child(even) { padding-left: 0;}
.body-directors .page-content .layout-two-one .half:nth-child(even) figure { padding: 40px 0 0 0; }
.body-directors .page-content .layout-one-two .mob-left-image { display: none; }

/* CONTACT
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.body-contact .footer-heading { display: none; }

/* MEDIA QUERIES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-height: 0) and (max-height: 699px) {
    .body-services .page-content header.page-heading .inner { min-height: 160px; }
    .body-services .page-content .two-columns .inner { padding: 0 50px; }
    .body-services .services>.inner { padding: 20px 50px; }
}

@media only screen and (min-height: 700px) and (max-height: 999px) {
    .body-services .page-content .two-columns .inner { padding: 0 50px; }
    .body-services .services>.inner { padding: 20px 50px; }
}

@media only screen and (min-width: 700px) and (max-width: 1499px) {
    .page-content header.home-heading { background-position: 25% center; }
}

/* iPad - Portrait */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) {
	.page-layout {  } 
}

/* Mobile - Landscape */
@media screen and (min-device-width: 414px) and (max-device-width: 736px)  {
	.page-layout {  }
}

/* Mobile - Portrait */
@media only screen and (max-width: 479px) {
	html { overflow-y: visible; }
    .page-header { display: none; }
    .page-nav { display: none; }
	.page-layout { padding-top: 60px; min-width: 300px; width: auto; }
    .inner { padding: 20px; width: auto; }
    .third { float: none; width: auto; }
    .half { float: none; width: auto; }

    .mob-header { border-bottom: 1px solid #f1f2f3; display: block; position: fixed; top: 0; left: 0; height: 60px; width: 100%; z-index: 999; }
    .mob-header { background: #FFF; }
	.mob-header .logo { height: 40px; margin: 10px 10px; width: 74px; }
	.mob-header .logo a { display: block; height: 100%; width: 100%;}
	
    .mob-header .hamburger { background-color: transparent; padding: 20px; display: inline-block; cursor: pointer; transition-property: opacity, filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; border: 0; overflow: visible; position: absolute; top: 0; right: 0; } 
    .mob-header .hamburger:hover { opacity: 0.7; }
    .mob-header .hamburger-box { width: 18px; height: 18px; display: inline-block; position: relative; }
    .mob-header .hamburger-inner { display: block; top: 50%; }
    .mob-header .hamburger-inner, 
    .mob-header .hamburger-inner::before, 
    .mob-header .hamburger-inner::after { width: 18px; height: 1px; background-color: #111; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
    .mob-header .hamburger-inner::before,
    .mob-header .hamburger-inner::after { content: ""; display: block; }
    .mob-header .hamburger-inner::before { top: -6px; }
    .mob-header .hamburger-inner::after { bottom: -6px; }
    .mob-header .hamburger--squeeze .hamburger-inner { transition-duration: 0.075s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .mob-header .hamburger--squeeze .hamburger-inner::before { transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
    .mob-header .hamburger--squeeze .hamburger-inner::after { transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .mob-header .hamburger-active .hamburger-inner { transform: rotate(45deg);  transition-delay: 0.12s;  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
    .mob-header .hamburger-active .hamburger-inner::before { top: 0; opacity: 0; transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
    .mob-header .hamburger-active .hamburger-inner::after { bottom: 0; transform: rotate(-90deg); transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }
    
	.mob-nav { background-color: rgba(5,0,65,0.98); border-top: 1px solid rgba(255,255,255,0.2); display: none; font-size: 15px; overflow-y: auto; position: fixed; top: 60px; left: 0; bottom: 0; right: 0; width: 100%; z-index: 999; }
	.mob-nav ul li a { border-bottom: 1px solid rgba(255,255,255,0.2); color: #FFF; display: block; height: 49px; line-height: 49px; overflow: hidden; padding: 0 15px; position: relative; text-transform: uppercase; }
	.mob-nav ul li.toggle { position: relative; }
	.mob-nav ul>li.on>a { color: rgba(255,255,255,0.7); }
	.mob-nav ul li em { font-family: sans-serif; font-size: 20px; font-style: normal; opacity: 0.3; position: absolute; right: 20px; }
    
    .page-footer .inner 			{ padding: 20px; }
    .page-footer .inner h1			{ font-size: 28px; }

    .footer-director .first h2      { font-size: 18px; margin: 0 0 5px; }
    .footer-director .third h3      { font-size: 15px; margin: 0 0 10px; }
    .footer-director .third p       { font-size: 15px; margin: 0 0 10px; }
    .footer-director .first h5      { font-size: 12px; margin: 0 0 10px; }
    .footer-director .details       { text-align: left; }
    .footer-director .icons *                 { color: #444; }
    .footer-director .icons span              { font-size: 14px; height: 30px; line-height: 30px; margin: 7px 10px 0 0; }
    .footer-director .icons .linkedin a       { background-image: url(/assets/images/icons/linkedin.svg); display: block; height: 30px; width: 30px; }
    .footer-director .icons .linkedin a:hover { opacity: 0.5; }
    .footer-director .icons .coffee           { background-image: url(/assets/images/icons/coffee.svg); padding-left: 40px; opacity: 0.7; }

    .footer-end .inner 			{ padding: 20px; }
    .footer-end .logo img       { height: 54px; width: 100px; }
    .footer-end .inner h1	    { font-size: 35px; margin: 0; }
    .footer-end .inner a		{ color: #FFF; text-decoration: underline; }
    .footer-end .inner a:hover	{ color: #FFF; text-decoration: none; opacity: 0.6; }

    .footer-end .third          { height: auto; padding: 10px 0; position: relative; }
    .footer-end .third p		{ font-size: 14px; position: relative; bottom: auto; }
    .footer-end .last p         { font-size: 12px; line-height: 1.8; margin: 0; opacity: 0.7; }
    .footer-end a:hover img     { opacity: 0.5; }
    
	.page-content h1 { font-size: 25px; margin-bottom: 10px; }
    .page-content h2 { font-size: 20px; margin-bottom: 10px; }
	.page-content h3 { font-size: 16px; margin-bottom: 10px; }
    .page-content h4 { font-size: 16px; margin-bottom: 10px; }
    .page-content h5 { font-size: 14px; margin-bottom: 10px; }
	.page-content p { font-size: 14px; line-height: 22px; margin: 0 0 20px; }
    
	.page-content ul, 
	.page-content ol { font-size: 14px; line-height: 22px; margin: 0 0 20px 20px; }
	.page-content hr { margin: 20px 0; }
	
    .page-content p.quote		    { font-size: 15px; line-height: 1.6; }

    .page-content .two-columns>.left { float: none; margin-bottom: 20px; width: auto; }
    .page-content .two-columns>.right { float: none; margin-bottom: 0; }
    
    .page-content .content-block .half:first-child { margin: 0 0 20px; }
    
	.page-content .content-block .third { float: none; margin: 0 0 20px; width: auto; }
	.page-content .content-block .third:last-child { margin-bottom: 0; }

	.page-content .content-block figure,
	.page-content .content-block figure:last-child { margin-bottom: 20px; }
    .page-content .layout-one-two .half:nth-child(odd) figure { padding: 0; }
    
    .page-content .content-block .text  { padding: 0; }

    .page-content .position-left { padding-right: 0; }
    .page-content .position-right { float: right; padding-left: 0; }
    .page-content .position-center { float: none; margin: 0 auto; padding: 0; }

    .page-content .background-image-text .bgcolour .text  { padding: 0; }

    .page-content .two-columns .half:nth-child(odd) .text  { padding-right: 0; }
    .page-content .two-columns .half:nth-child(even) .text  { padding-left: 0; }
    .page-content .layout-one-two .half:nth-child(odd)      { width: auto; padding: 0; }
    .page-content .layout-one-two .half:nth-child(even)     { width: auto; padding: 0; }
    .page-content .layout-two-one .half:nth-child(odd)      { width: auto; padding: 0; }
    .page-content .layout-two-one .half:nth-child(even)     { width: auto; padding: 0; }

    .page-content header.page-heading .inner { background-color: rgba(0,0,0,0.2); height: 160px; min-height: 160px; }
    .page-content header.page-heading .text { margin: 0 !important; padding: 20px; width: auto; }
    .page-content header.page-heading h1 { font-size: 30px; line-height: 1.05; padding-bottom: 20px; }
    .page-content header.page-heading h1:after { width: 35px; bottom: 10px; }
    .page-content header.page-heading h4 { font-size: 20px; }
    
    .page-content header.home-heading { background-position: 80% center; }
    .page-content header.home-heading .inner { background-color: rgba(0,0,0,0.15); min-height: 400px; }
    .page-content header.home-heading h1 { font-size: 30px; color: #FFF; line-height: 1.05; margin: 20px 0; width: auto; }
    .page-content header.home-heading h4 { background-size: 50px 36px; color: #FFF; font-size: 20px; line-height: 1.25; margin: 0; width: auto; }
    .page-content header.home-heading h4 .quote { background-size: 50px 36px; padding: 25px; }
    
    .body-services .page-content .two-columns .inner { padding: 20px; }
    .body-services .services>.inner { padding: 15px; }
    
    .services .grid-item { width: 50%; }
    .services .grid-item a { border: 5px solid #FFF; font-size: 14px; height: 80px; line-height: 1.4; padding: 10px; }
    .services .grid-item a em { display: none; }
    .services .grid-item a em:before { display: none; }
    
    .services .button-group         { margin: 0 5px 15px; }
    .services .button-group .button { font-size: 12px; letter-spacing: 0.01em; margin-right: 15px; padding: 10px 0 5px; }
    .services .button-group .button:last-child { margin-right: 0; }
    
    .body-your-needs .page-content .content-block figure { padding: 0; }
    
    .body-directors .page-content .layout-one-two .half:nth-child(odd) { display: none; }
    .body-directors .page-content .layout-one-two .half:nth-child(odd) figure { padding: 0; }
    .body-directors .page-content .layout-two-one .half:nth-child(even) figure { padding: 0; }
    .body-directors .page-content .layout-one-two .mob-left-image { display: block !important; padding-top: 20px; }
    
}